/* .no-touch .us-btn-style_1::after {
  opacity: 0 !important;
  transition: 0.3s;
}
.no-touch .us-btn-style_1:hover::after {
  opacity: 1 !important;
  transition: 0.3s !important;
} */

/* .w-btn-wrapper {
  margin-block: 0 !important;
} */

.us-btn-style_3::before {
  backdrop-filter: blur(9px) !important;
  -webkit-backdrop-filter: blur(9px) !important;
}
